> ## Documentation Index
> Fetch the complete documentation index at: https://docs.herondata.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get webhook topics

> Get webhook topics




## OpenAPI

````yaml https://app.herondata.io/swagger get /api/webhooks/topics
openapi: 3.0.0
info:
  contact:
    email: support@herondata.io
    name: Support
  title: Heron Data API
  version: '2021-07-19'
servers:
  - description: Production
    url: https://app.herondata.io
security:
  - ApiKeyAuth:
      - key_XXX
externalDocs:
  description: Read Tutorial
  url: https://docs.herondata.io/
paths:
  /api/webhooks/topics:
    get:
      tags:
        - Webhooks
      summary: Get webhook topics
      description: |
        Get webhook topics
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  topics:
                    items:
                      type: string
                    type: array
                type: object
          description: Ok
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      in: header
      name: x-api-key
      type: apiKey

````